{
    "places": {
        "name_contains": "Name contains ...",
        "placename": "Placename",
        "unite_names": "Unite locations with",
        "unite_with": "unite with",
        "unite_leave_mode": "Leave mode \"unification\"",
        "unite_first": "Unite two entries. Please choose first entry.",
        "unite_second": "Unite two entries. Please choose second entry.",
        "in_hierarchy": "The place is part of the hierarchy",
        "not_in_hierarchy": "The place is NOT a part of the hierarchy",
        "placename_explica": "Please always fill in<br><br>It is a good habit to use the actual name:<br>Example 1: Groningen <br>Example 2: Halle (Saale)<br>Example 3: Soho (London)<br>Beispiel 4: Smaland - in this case use as placetype: \"Region\"\"<br><br>If not avoidable ... you might also use \"Italy\"",
        "placetype": "Placetype",
        "placetype_explica": "If the place (or building) is <br><b>not<\/b> an actual place of living (village, city, ...) and <br><b>not<\/b> an actual existing political entity (county, federal state, ...) <br>- than please chose a suitable placetype.<br><br>For actually existing villages, cities, counties ... (and in cases of doubt) please leave empty<br><br>If the place (or building) is not existing anymore than please chose \"historical\"<br><br><b style=\"font-weight:normal;color:#006600;\">Only fill in if suitable<\/b>",
        "tgn_explica": "ID of the place in the Thesaurus of Geographic Names (TGN, Getty)",
        "geonames_explica": "ID of the place at geonames",
        "remarks": "Remarks",
        "remarks_explica": "Short remarks for a better understanding<br><br>Might be left empty.",
        "coordinatesNS": "Coordinates, North-South",
        "coordinatesNS_explica": "Please always fill in<br><br>Use \".\" (dot) as decimal separator and use numbers only (- is allowed, of course)<br><br>Example \"Berlin\": 52.518333",
        "coordinatesWE": "Coordinates, West-East",
        "coordinatesWE_explica": "Bitte immer ausf\u00fcllen<br><br>Please always fill in<br><br>Use \".\" (dot) as decimal separator and use numbers only (- is allowed, of course)<br><br>Example \"Berlin\": 13.408333",
        "zoom": "Zoom",
        "zoom_explica": "Determines the zoom used on maps. Allowed values: 1-17. Often a good value for a place is: 9, for a country: 7",
        "delete_placename": "Delete the placename",
        "build_group_synonym": "Build a group of synonyms",
        "add_superordinates": "Superordinates (political)",
        "add_subordinates": "Subordinates (political)",
        "is_the_place": "... is the place",
        "is_not_the_place": "... this is not the place looked for. Create a new entry",
        "similar_placenames": "There are similar placenames",
        "placename_not_listed": "The placename is not in the list (create a new entry)",
        "delete_ort_check": "You are about deleting a place",
        "please_select": "Please select a geographical entity",
        "new_place": "New geographical entity",
        "no_placename": "Please specify a name for the place",
        "get_geonames_add": "Get additional info from geonames",
        "get_geonames_cha": "Change additional info from geonames",
        "number_inhabitants": "Number of inhabitants",
        "above_zero": "Elevation",
        "alternative_names": "Alternative names",
        "updated_base_information_of_place": "Updated base information of place",
        "synonymizing_with_a_place_itself_does_not_work": "Synonymising with a place itself does not work",
        "the_link_was_already_existent": "The link was already existent",
        "linked_synonyms": "Linked synonyms",
        "deleted_link_to_linked_place": "Deleted link to linked place",
        "added_new_translation": "Added new translation",
        "deleted_all_translations": "Deleted all translations",
        "deleted_translation": "Deleted translation",
        "updated_translations": "\u00dcbersetzung aktualisiert",
        "updated_approval_status_of_place": "Updated approval status of place",
        "deleted_place": "Deleted place",
        "merged_places": "Merged places",
        "set_new_main_synonym": "Set new main synonym",
        "transferred_to_tag": "Transferred to tag",
        "duplicate_entries": "duplicate entries (same place)",
        "not_allowed_relations_one_generation": "Not allowed relations (one generation)",
        "broader_and_narrower": "entries with broader units as narrower units - (check 1",
        "self_is_broader": "entries where a place is its own broader unit (check 2)",
        "not_allowed_relations_second_generation": "Not allowed relations (second generation)",
        "illegal_uncles": "places have as broader of broader some of their directly broader units",
        "add_new_place": "Add a new place"
    }
}